@import "reset.css";
@import "signupform.css";
@import "contactform.css";
@import "fontFace.css";
@import "CheckoutProgressBar.css";
@import "page_checkout.css";
@import "ext_button.css";
@import "swiper.min.css";
@import "font-awesome.min.css";
@import "bootstrap-combined.min.css";
@import "hamburger-icons-master.css";

@import "min-width-1024.css";
@import "min-width-768-1024.css";
@import "min-width-600-767.css";
@import "min-width-481-599.css";
@import "min-width-220-480.css";

body,button {font-size:13px;  font-family:Century Gothic, Microsoft JhengHei, MingLiU, sans-serif!important;  padding:0!important; margin:0!important;}
body header,body ul li,body div {transition:0.2s ease;-moz-transition:0.2s ease;/* FF3.7+ */-o-transition:0.2s ease;/* Opera 10.5 */-webkit-transition:0.2s ease; /* Saf3.2+, Chrome */}
html {overflow-y:scroll; -webkit-text-size-adjust:100%}
div.container {width:100%!important; overflow:hidden; padding:0!important; margin:0!important;}
header #wrapper ul#lang  li {float:left; margin:0 0 0 7px; color:#22adc6!important;}
header #mobilemainNav {display:none;}
header #wrapper #mainN { }
header #wrapper #logo{cursor:pointer;}

body.domain { background:#fff url(../img/bgDomain.jpg) no-repeat center center fixed ;}
ul#mainNav {overflow:hidden;}
ul#mainNav li {cursor:pointer;}

header #wrapper #mainN {}
body { background:#fff url(../img/bgHome.jpg)  repeat-y fixed center 0;}

table tr td#btnApply {background-color:#5ab55a; font-size:15px; color:#fff; cursor:pointer; font-weight:bold;}
table tr td#btnApply:hover {background-color:#49a449}

#empty {height:10px;}

/******domain register******/
div.wrapCenter {width:527px!important; position:relative;
  top: 15px; left: 50%;  right: 0; z-index:9999999;
  transform: translate(-50%,0);
  clear:both;
 }


#transfer.domainInput,#existing.domainInput{display:none;}

/******domain register******/

#popupMoviebg{background-color: rgba(1, 83, 98, 0.4); position:fixed; top: 0; left: 0; right: 0; bottom: 0; margin: 0; box-sizing: border-box; width: 100%; height: 100%; object-fit: contain; z-index:99999; display:none;}
#popupMovie {position:absolute; top:10%; left:50%; margin:0 0 0 -450px;  width:900px; height:550px; padding:50px 0 50px 0; font-size:20px; background:#fff!important;	color:#555!important;border-radius:10px; border:1px solid #f5aca6; }
#popupMoviebg i {position: absolute; top:10.5%;  left:50%; margin:0 0 0 -445px; width:890px;  text-align:right; z-index:99999; font-size:30px; color:#000;  cursor:pointer;}
#popupMoviebg i:hover {color:#515151!important;}
#popupMovie li {width:400px; line-height:32px; background:#ffecec url(../client/rs/img/error.png) no-repeat 10px 50%; text-indent:32px; list-style:none; position:relative; left:20px;}
#popupMovie #mycontent {height:450px; background:url(../img/Preloader_11.gif)  center center no-repeat;}

#errormessageBg{background-color: rgba(1, 83, 98, 0.4); position:fixed; top: 0; left: 0; right: 0; bottom: 0; margin: 0; box-sizing: border-box; width: 100%; height: 100%; object-fit: contain; z-index:99999999; display:none;}
#errormessageBg i:hover {color:#515151!important;}
#errormessage li {width:400px; line-height:32px; background:url(../img/error.png) no-repeat 10px 50%; text-indent:32px; list-style:none; position:relative; left:20px;}

footer  ul#footerNav li {cursor:pointer;}
footer  ul#footerNav li:hover { color:#00143c!important; } 

p#noService {width:100%; text-align:center;}
#cartServer.noservice input{width:auto;margin:0 auto!important; position:absolute; left:50%; margin:0 0 0 -63px!important;} 

@media (min-width:600px) {
footer #contact { background:url(../img/footerBgLeft.png) left 0 no-repeat, url(../img/footerBgRight.png) right 0 no-repeat, url(../img/footerBg2.png) repeat-x; }
}

@media (min-width:780px) {
header #wrapper #mainN { background:url(../img/headerBg1.png) right 0 no-repeat, url(../img/headerBg2.png) repeat-x!important;}
header #wrapper #mainN {display:block!important;}
}

/*section  button  {transition: all .2s ease-in-out;}
section  button:hover {transform: scale(1.1); }*/

.grey {background-color:#efefef;font-weight:bold}
.darkBlue{color:#34939f;}
.orange{color:#fe6c01;}
.red{color:red;}
.bold { font-weight:bold}
.align-left{text-align:left!important;}
.activeNav{color:#440e62!important; }

span.priceServer {font-size:12px; color:#47909d}
header #wrapper ul#mainNav {}


p#total_amount_text:before {
  content: "HK$";
 }




